Lockette - UUID supported!! 1.8.36

Getting ready for Name change! The sign-based container and door lock for Bukkit/Spigot 1.8.x

  1. vk2gpz
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    Contributors:
    Acru_Jovian (Orginal Author), ElgarL (contributor)
    Acru_Jovian has assigned vk2gpz to maintain the Lockette for 1.8 support. This area is a stab and if you wish to find more information, please visit Lockette project page.

    UUID Support!:
    UUID support is added. It is turned off by default, hence if you wish to use UUID based attribution check, you need to set
    Code (Text):
    enable-uuid-support: true
    in your config.yml.

    All existing Lockette [private], [More Users] sign will automatically be converted to embed UUID information.

    Tutorial:
    Here is a nice tutorial video!
    Server operators can direct their users to this video, to show them how to use Lockette~ :3



    Donation:
    It would be greatly appreciated for your donation to continue providing support for this plugin.
    [​IMG]
    comonier, kikz0r, anhcraft and 10 others like this.

Recent Reviews

  1. woeterman_94
    woeterman_94
    4/5,
    Version: 1.8.36
    Used to be cool, but needs an update. Some doors randomly break when placing a lockette sign
    1. vk2gpz
      Author's Response
      I do have a plan for it...
  2. csBlackWolf
    csBlackWolf
    5/5,
    Version: 1.8.36
    I love this Plugin. WIl it be updated for using it on 1.14.4?
    I really want to use it again on my little spigot server. <3
    1. vk2gpz
      Author's Response
      I'll update this to support more recent version very soon... I hope.
  3. comonier
    comonier
    5/5,
    Version: 1.8.36
    PPL who use plugin to protect claim like GriefPrevention will ever needs it. please update for 1.14.2
  4. regitraz
    regitraz
    4/5,
    Version: 1.8.36
    Please update to 1.14.2 I really would like to use it on ly 1.14.2 survival server
    1. vk2gpz
      Author's Response
      looks like this old resource is still needed. I will try to update and implement truly UUID compatible version.
  5. avilal
    avilal
    4/5,
    Version: 1.8.36
    Huge vote for upgrading this plugin to 1.14.1. My 1.13.2 server has been 90% abandoned which was fairly successful.
  6. xXSeikoStormXx
    xXSeikoStormXx
    3/5,
    Version: 1.8.36
    updated to 1.14 and
    /WARN Plugin Lockette v1.8.36 does not specify an api-version.
    1. vk2gpz
      Author's Response
      Do people want this updated for 1.13/1.14?
  7. MineGamerPt
    MineGamerPt
    5/5,
    Version: 1.8.36
    5Stars 5Stars 5Stars
  8. KittyInOveralls
    KittyInOveralls
    2/5,
    Version: 1.8.36
    Players are locked out of their chests after a name change, uuid support is already set to true.
  9. Iskandarluqman
    Iskandarluqman
    3/5,
    Version: 1.8.36
    When you are gonna fix these problems? You are an active dev. Please D: This is a great plugin!
  10. Humanded
    Humanded
    2/5,
    Version: 1.8.36
    Owners of the chest cannot access their privated chests. And seeing the comments other people have this issue too and suprised this issue is not fixed yet. Great plugin but needs a bit better support regarding issues coming up